honor view 10魔趣包我用国内的手机版本刷不了,会出现update:7

honor view 10魔趣包我用国内的手机版本刷不了,会出现update:7
5.0 1
#4

记得截图啊。。。。

#5

我中午搞,你中午记得回来看,大神

#6

估计是底包不对吧。。。得要去自己找找了

#7

不是吧,那么坑

#8

twrp刷入的时候有错误提示的,看下就是

#9

在不

#10

你这twrp显示这机器代号是荣耀P20 pro的,包是V10的,你是不是刷错twrp了啊,twrp官网不是有这台机器的twrp么
https://twrp.me/huawei/huaweihonorview10.html

#11

%E5%9B%BE%E7%89%87

#12

你qq多少,或者微信都行

#13

我也是这个原因

#14

直接就是刷不进去

#15

如果确认机型没搞错的话,twrp更新到3.2.x版本,否则旧版刷是必然报错的,Android8.1机型验证有改动,旧版不支持刷入。

#16

你这图不是自己的吧?你说你是honor view 10,但是报错信息明明显示你是P20 pro

1 Like
#17

没有确实是这样,我都碰到了,而且不止我,是很多人都碰到了。要改rom包里一个文件,刷完之后,又要先刷回官方REC,否者就会无限重启到REC

#18

能不能来给大佬,,给个完整的教程

#19

我也不太懂,我是在群里看到的

#20

哪个群呀,能不能推荐去加一下呀
我想用这个包啊

#21

可以啊
1665925512,我QQ

#22

都用v10的rec和包和机器但是不删除机型验证的话就会提示你的设备是p20 pro,但是包和rec都没错的

#23

你们打开ROM包的META-INF/com/google/android/updater-script
将第一行删掉,然后刷进去正常不?

assert(getprop(“ro.product.device”) == “berkeley” || getprop(“ro.build.product”) == “berkeley” ||
getprop(“ro.product.device”) == “kirin970” || getprop(“ro.build.product”) == “kirin970” || abort("E3004: This package is for device: berkeley,kirin970; this device is " + getprop(“ro.product.device”) + “.”););